DBusPreallocatedSend Struct Reference
DBusConnection implementation details

Internals of DBusPreallocatedSend. More...

## Data Fields

DBusConnection * | connection
| Connection we'd send the message to.
DBusList * | queue_link
| Preallocated link in the queue.
DBusList * | counter_link
| Preallocated link in the resource counter.

## Detailed Description

Internals of DBusPreallocatedSend.

Definition at line 247 of file dbus-connection.c.

The documentation for this struct was generated from the following file:

- dbus-connection.c